## django-redis 4.7.0

=== debian/changelog ===
django-redis (4.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 06 Jan 2017 00:27:05 -0500

django-redis (4.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #810733)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Nov 2016 08:09:48 -0500
