=== debian/control ===
Source: django-redis
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>, Michael Fladischer <fladi@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/niwinz/django-redis
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-redis.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-redis.git

Package: python-django-redis
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Redis cache backend for Django (Python 2)
 django-redis is a full featured Redis cache/session backend for Django. It
 provides several features to fully utilize Redis:
  * Pluggable clients.
  * Pluggable parsers.
  * Pluggable serializers.
  * Master-Slave support in the default client.
  * Supports infinite timeouts.
  * Facilities for raw access to Redis client/connection pool.
  * Highly configurable (can emulate memcached exception behavior, for example).
  * Unix sockets supported by default.
 .
 This is the Python 2 version of the package.

Package: python3-django-redis
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Redis cache backend for Django (Python 3)
 django-redis is a full featured Redis cache/session backend for Django. It
 provides several features to fully utilize Redis:
  * Pluggable clients.
  * Pluggable parsers.
  * Pluggable serializers.
  * Master-Slave support in the default client.
  * Supports infinite timeouts.
  * Facilities for raw access to Redis client/connection pool.
  * Highly configurable (can emulate memcached exception behavior, for example).
  * Unix sockets supported by default.
 .
 This is the Python 3 version of the package.
