=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-redis

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# Tests needs django configured, let's not for now.
