## django-redis 4.8.0

=== debian/changelog ===
django-redis (4.8.0-1) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 22 Jun 2017 08:38:23 +0200

django-redis (4.8.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Set Build-Depends on debhelper to be (>= 9) because compat is 9.
  * Disable tests the pybuild way.
  * Reformat packaging files with cme for better readability.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 May 2017 17:12:19 +0200
