## django-redis 4.9.0

=== debian/changelog ===
django-redis (4.9.0-1) unstable; urgency=low

  [ Scott Kitterman ]
  * Add missing depends on python/python3-django

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Michael Fladischer ]
  * New upstream release.
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Sat, 03 Mar 2018 19:40:09 +0100
