=== debian/control ===
--- 
+++ 
@@ -1,24 +1,29 @@
 Source: django-redis
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>,
-           Michael Fladischer <fladi@debian.org>
+Uploaders:
+ Scott Kitterman <scott@kitterman.com>,
+ Michael Fladischer <fladi@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all,
-               python-setuptools,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-redis.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-redis.git
+Build-Depends:
+ debhelper (>= 11),
+ dh-python,
+ python-all,
+ python-setuptools,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-redis
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-redis.git
 Homepage: https://github.com/niwinz/django-redis
+Testsuite: autopkgtest-pkg-python
 
 Package: python-django-redis
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
+Depends:
+ python-django,
+ ${misc:Depends},
+ ${python:Depends},
 Description: Redis cache backend for Django (Python 2)
  django-redis is a full featured Redis cache/session backend for Django. It
  provides several features to fully utilize Redis:
@@ -35,8 +40,10 @@
 
 Package: python3-django-redis
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-django,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Redis cache backend for Django (Python 3)
  django-redis is a full featured Redis cache/session backend for Django. It
  provides several features to fully utilize Redis:
