=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-redis
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
