=== debian/control ===
--- 
+++ 
@@ -6,37 +6,15 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-redis
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-redis.git
 Homepage: https://github.com/niwinz/django-redis
 Testsuite: autopkgtest-pkg-python
-
-Package: python-django-redis
-Architecture: all
-Depends:
- python-django,
- ${misc:Depends},
- ${python:Depends},
-Description: Redis cache backend for Django (Python 2)
- django-redis is a full featured Redis cache/session backend for Django. It
- provides several features to fully utilize Redis:
-  * Pluggable clients.
-  * Pluggable parsers.
-  * Pluggable serializers.
-  * Master-Slave support in the default client.
-  * Supports infinite timeouts.
-  * Facilities for raw access to Redis client/connection pool.
-  * Highly configurable (can emulate memcached exception behavior, for example).
-  * Unix sockets supported by default.
- .
- This is the Python 2 version of the package.
 
 Package: python3-django-redis
 Architecture: all
