## django-redis 4.11.0

=== debian/changelog ===
django-redis (4.11.0-1) unstable; urgency=medium

  * New upstream release
  * Update previous d/changelog entry to correctly reflect team upload
  * Bump standards version to 4.4.1 without further change
  * Disable dh_python3 dependency guessing and manually specify in d/control
    so correct dependencies are reflected in the binary

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Jan 2020 09:31:23 -0500
