=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-redis
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-redis.git
 Homepage: https://github.com/niwinz/django-redis
@@ -19,7 +19,8 @@
 Package: python3-django-redis
 Architecture: all
 Depends:
- python3-django,
+ python3-django (>= 2:2.2),
+ python3-redis,
  ${misc:Depends},
  ${python3:Depends},
 Description: Redis cache backend for Django (Python 3)
