## django-redis 4.12.1

=== debian/changelog ===
django-redis (4.12.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 01 Jun 2020 01:23:24 -0400
