=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-redis
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-redis.git
 Homepage: https://github.com/niwinz/django-redis
