## django-redis 5.2.0

=== debian/changelog ===
django-redis (5.2.0-1) unstable; urgency=low

  * New upstream release.
  * Add myself to d/copyright.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jan 2022 14:22:05 +0000

django-redis (5.1.0-1) unstable; urgency=low

  * New upstream release.
  * Depend on python3-all for autopkgtests.
  * Depend on python3-pytest-mock for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Dec 2021 08:55:55 +0000

django-redis (5.0.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Set Rules-Requires-Root: no.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Fri, 10 Sep 2021 20:06:51 +0000
