=== debian/control ===
Source: django-redis
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Scott Kitterman <scott@kitterman.com>,
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-redis
Vcs-Git: https://salsa.debian.org/python-team/packages/django-redis.git
Homepage: https://github.com/niwinz/django-redis
Rules-Requires-Root: no

Package: python3-django-redis
Architecture: all
Depends:
 python3-django (>= 2:2.2),
 python3-redis,
 ${misc:Depends},
 ${python3:Depends},
Description: Redis cache backend for Django (Python 3)
 django-redis is a full featured Redis cache/session backend for Django. It
 provides several features to fully utilize Redis:
  * Pluggable clients.
  * Pluggable parsers.
  * Pluggable serializers.
  * Master-Replica support in the default client.
  * Supports infinite timeouts.
  * Facilities for raw access to Redis client/connection pool.
  * Highly configurable (can emulate memcached exception behavior, for example).
  * Unix sockets supported by default.
 .
 This is the Python 3 version of the package.
