=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-django,
 python3-msgpack,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-django,
 python3-pytest-mock,
 python3-redis,
 redis-server,
 @,
 @builddeps@,
Restrictions: allow-stderr
