## django-redis 5.3.0

=== debian/changelog ===
django-redis (5.3.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Remove myself from uploaders

  [ Michael Fladischer ]
  * New upstream version 5.3.0
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 08:05:41 +0000
