## django-redis 5.4.0

=== debian/changelog ===
django-redis (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0

 -- Michael Fladischer <fladi@debian.org>  Fri, 13 Oct 2023 20:18:41 +0000
