=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: django-redis
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Scott Kitterman <scott@kitterman.com>,
  Michael Fladischer <fladi@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-redis
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-redis.git
 Homepage: https://github.com/niwinz/django-redis
