=== debian/watch ===
version=4
https://pypi.debian.net/django-redis/django-redis-([0-9][0-9\.\-]*).tar.gz
